body {
  padding-top: 5rem;
  background-color: rgb(248, 242, 242);
  color:black;
  font-size:12px;
  min-height:1500px;
}

.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.rustique-code {
	font-family: monospace;
	margin-bottom: 10px;
}

.btn {
	margin: 5px;
}

.mb-3 {
	margin: 5px;
}

.card-columns {
	column-count: 2;
}

.container{
  text-align:center;
  margin:auto;
}

#table_etat{
  margin-top:2%;
  margin-bottom:2%;
  font-size:10px;
}

#table_cuve_f td {
	padding:10px;
	color:black;
	text-align:center;
  border: 1px solid black;
  border-collapse: collapse;
}

#table_cuve_m td {
  padding:10px;
  color:black;
  text-align:center;
  border: 1px solid black;
  border-collapse: collapse;
}

#t1{
  margin:auto;
}

#image_plant{
  width: 1000px;
  height: 800px;
  background-image: url("images/colorplant.png");
  background-size:cover;
}

#color_cuver{
  position:absolute;
  top:60px;
  left:60px;
  width:100px;
  height:255px;
  background-color:rgb(255,0,0);
  outline: 2px solid #666;
  border-radius: 5px;
}

#overlay_cuver{
  position:absolute;
  top:60px;
  left:60px;
  height:0px;
  width:100px;
  background-color:white;
}

#color_cuveg{
  position:absolute;
  top:60px;
  left:460px;
  width:100px;
  height:255px;
  background-color:rgb(0,255,0);
  outline: 2px solid #666;
  border-radius: 5px;
}

#overlay_cuveg{
  position:absolute;
  top:60px;
  left:460px;
  height:0px;
  width:100px;
  background-color:white;
}

#color_cuveb{
  position:absolute;
  top:60px;
  left:860px;
  width:100px;
  height:255px;
  background-color:rgb(0,0,255);
  outline: 2px solid #666;
  border-radius: 5px;
}

#overlay_cuveb{
  position:absolute;
  top:60px;
  left:860px;
  height:0px;
  width:100px;
  background-color:white;
}

#color_cuvem{
  position:absolute;
  top:450px;
  left:460px;
  width:100px;
  height:100px;
  outline: 2px solid #666;
  background-color:white;
  border-radius: 5px;
}

#overlay_cuvem{
  position:absolute;
  top:450px;
  left:460px;
  width:100px;
  background-color:white;
}

#color_cuvef{
  position:absolute;
  top:640px;
  left:410px;
  width:200px;
  height:100px;
  outline: 2px solid #666;
  background-color:white;
  border-radius: 5px;
}

#overlay_cuvef{
  position:absolute;
  top: 640px;
  left:410px;
  width:200px;
  background-color:white;
}

#units_cuve_r{
  position:absolute;
  top:30px;
  left:60px;
  width:110px;
  height:30px;
  font-size:14px;
  font-weight:bold;
  color:black;
  margin-top:3px;
}

#units_cuve_g{
  position:absolute;
  top:30px;
  left:460px;
  width:110px;
  height:30px;
  font-size:14px;
  font-weight:bold;
  color:black;
  margin-top:3px;
}

#units_cuve_b{
  position:absolute;
  top:30px;
  left:860px;
  width:110px;
  height:30px;
  font-size:14px;
  font-weight:bold;
  color:black;
  margin-top:3px;
}

#open_cuve_r{
  position: absolute;
  top: 350px;
  left: 60px;
  width: 110px;
  height: 30px;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
  border: 2px solid gray;
}

#open_cuve_g{
  position: absolute;
  top: 350px;
  left: 460px;
  width: 110px;
  height: 30px;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
  border: 2px solid gray;
}

#open_cuve_b{
  position: absolute;
  top: 350px;
  left: 860px;
  width: 110px;
  height: 30px;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
  border: 2px solid gray;
}

#open_cuve_mh {
  position: absolute;
  top: 420px;
  left: 420px;
  width: 60px;
  height: 15px;
  font-size: 9px;
  font-weight: bold;
  border:2px solid gray;
}

#open_cuve_mb{
  position:absolute;
  top:560px;
  left:420px;
  width: 60px;
  height: 15px;
  font-size: 9px;
  font-weight: bold;
  border:2px solid gray;
}

#debit_cuve_r{
  position: absolute;
  top: 413px;
  left: 170px;
  font-size: 14px;
  font-weight: bold;
  color: darkslategray;
}

#debit_cuve_g{
  position:absolute;
  top:413px;
  left:570px;
  font-size:14px;
  font-weight:bold;
  color:darkslategray;
}

#debit_cuve_b{
  position:absolute;
  top:413px;
  left:970px;
  font-size:14px;
  font-weight:bold;
  color:darkslategray;
}

#debit_cuve_m{
  position:absolute;
  top:583px;
  left:450px;
  font-size:14px;
  font-weight:bold;
  color:darkslategray;
}

#table_cuve_m{
  position:absolute;
  top:540px;
  left:570px;
  font-size:14px;
  font-weight:bold;
  color:black;
}

#table_cuve_f{
  position:absolute;
  top:750px;
  left:570px;
  font-size:14px;
  font-weight:bold;
  color:black;
}

#alarm_wrapper{
  position: absolute;
  left: 0px;
  top: 850px;
  width: 100%;
}

.table{
  color: black;
}
